View Issue Details

IDProjectCategoryView StatusLast Update
0001666VPOP3WebMailpublic2015-09-08 14:21
ReporterpaulAssigned Topaul 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.14 
Target VersionFixed in Version6.15 
Summary0001666: When forwarding messages via Webmail, sometimes 'strange' characters appear in forwarded messages
DescriptionIn XP IE8 and Win7 IE11 eg

On 19 August 2015 at 12:14, <xxx@yyy.com> wrote:

> What about
> Â
>
> http://stackoverflow.com/questions/2477452/%C3%A2%E2%82%AC%E2%84%A2-showing-on-page-instead-of
> Â
> Rod
> Â
> ---ORIGINAL MESSAGE---
TagsNo tags attached.
Support Ticket NumberVQQ-912-56230
Time Estimate

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-08-19 21:09 paul New Issue
2015-09-08 14:21 paul Status new => resolved
2015-09-08 14:21 paul Fixed in Version => 6.15
2015-09-08 14:21 paul Resolution open => fixed
2015-09-08 14:21 paul Assigned To => paul